/**
* Copyright (c) 2018 The Nuinalp Authors. All rights reserved.
* Use of this source code is governed by a BSD-style license that can be
* found in the LICENSE file.
*/

.nv-breadcrumbs {
  ol {
    display: flex;
    flex-wrap: wrap;
    list-style: none;
    margin-bottom: 1rem;
    padding: $space-default;
  }

  .nv-breadcrumb-item {
    display: inline-block;

    &:not([aria-current])::after {
      color: var(--nv-theme-border);
      content: '/';
      display: inline-block;
      padding: 0 8px;
    }

    &.active {
      text-decoration: none;
    }

    a {
      text-decoration: none;

      &:hover {
        text-decoration: underline;
      }
    }
  }

  &.breadcrumb-bkg-none {
    background-color: transparent;
  }
}
